h1, h3, h4, h5 { 
        	font-family: WalbaumSH-Medium;
        	font-weight: normal;
        	font-style: normal;
        }

h2 { 
        	font-family: WalbaumSH-BoldItalic;
        	font-weight: normal;
        	font-style: normal;
        }

/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/

body {
	background-color:#fff;

body .header-section.hidden {
visibility: visible !important;
opacity: 1 !important;
}

body .mk-header-right {
z-index: 999;
}

/*

*/